/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "ยกเลิก";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "สร้าง";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "สร้างไฟล์ใหม่";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "แก้ไข";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "ใส่ชื่อของไฟล์ใหม่:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "ไฟล์ใหม่";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

